.root {
  position: fixed;
  z-index: 1300;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(30px);

  &_notice {
    backdrop-filter: none;
  }
}

.container {
  outline: none;
  position: relative;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 24%) 0 3px 8px;
  background-color: var(--white);

  &_notice {
    background-color: var(--white);
    bottom: 300px;
  }

  .closeIcon {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
  }
}
